<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="9060" systemVersion="15B42" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" initialViewController="01J-lp-oVM">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9051"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="Llm-lL-Icb"/>
                        <viewControllerLayoutGuide type="bottom" id="xb3-aO-Qok"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="launch_bg_4" translatesAutoresizingMaskIntoConstraints="NO" id="DpZ-WN-H0P">
                                <rect key="frame" x="20" y="20" width="560" height="580"/>
                                <animations/>
                            </imageView>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="title_login" translatesAutoresizingMaskIntoConstraints="NO" id="A2i-wB-g8r">
                                <rect key="frame" x="0.0" y="0.0" width="240" height="128"/>
                                <animations/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="26" id="Euo-Fo-mch"/>
                                    <constraint firstAttribute="width" constant="171" id="itp-Ya-XEp"/>
                                </constraints>
                                <variation key="default">
                                    <mask key="constraints">
                                        <exclude reference="Euo-Fo-mch"/>
                                        <exclude reference="itp-Ya-XEp"/>
                                    </mask>
                                </variation>
                                <variation key="heightClass=regular">
                                    <mask key="constraints">
                                        <include reference="Euo-Fo-mch"/>
                                        <include reference="itp-Ya-XEp"/>
                                    </mask>
                                </variation>
                            </imageView>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="home_logo" translatesAutoresizingMaskIntoConstraints="NO" id="oO6-pH-ZSn">
                                <rect key="frame" x="0.0" y="0.0" width="240" height="128"/>
                                <animations/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="54" id="YJp-uR-hyx"/>
                                    <constraint firstAttribute="width" constant="176" id="ssE-aF-0QO"/>
                                </constraints>
                                <variation key="default">
                                    <mask key="constraints">
                                        <exclude reference="YJp-uR-hyx"/>
                                        <exclude reference="ssE-aF-0QO"/>
                                    </mask>
                                </variation>
                                <variation key="heightClass=regular">
                                    <mask key="constraints">
                                        <include reference="YJp-uR-hyx"/>
                                        <include reference="ssE-aF-0QO"/>
                                    </mask>
                                </variation>
                            </imageView>
                        </subviews>
                        <animations/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="DpZ-WN-H0P" firstAttribute="top" secondItem="Llm-lL-Icb" secondAttribute="bottom" id="4id-99-KLr"/>
                            <constraint firstAttribute="trailingMargin" secondItem="DpZ-WN-H0P" secondAttribute="trailing" constant="-20" id="6Cg-Wn-KOF"/>
                            <constraint firstItem="oO6-pH-ZSn" firstAttribute="centerX" secondItem="DpZ-WN-H0P" secondAttribute="centerX" id="729-ca-TzT"/>
                            <constraint firstItem="xb3-aO-Qok" firstAttribute="top" secondItem="DpZ-WN-H0P" secondAttribute="bottom" id="Bhr-0K-M5s"/>
                            <constraint firstAttribute="trailingMargin" secondItem="DpZ-WN-H0P" secondAttribute="trailing" id="M0q-LH-WaU"/>
                            <constraint firstItem="A2i-wB-g8r" firstAttribute="top" secondItem="oO6-pH-ZSn" secondAttribute="bottom" constant="34" id="Qd5-HS-fXa"/>
                            <constraint firstItem="xb3-aO-Qok" firstAttribute="top" secondItem="DpZ-WN-H0P" secondAttribute="bottom" id="VVT-Q7-nEb"/>
                            <constraint firstItem="DpZ-WN-H0P" firstAttribute="leading" secondItem="Ze5-6b-2t3" secondAttribute="leadingMargin" id="YGe-3w-0mr"/>
                            <constraint firstItem="DpZ-WN-H0P" firstAttribute="top" secondItem="oO6-pH-ZSn" secondAttribute="bottom" constant="-268" id="eKJ-2Z-k4t"/>
                            <constraint firstItem="A2i-wB-g8r" firstAttribute="centerX" secondItem="DpZ-WN-H0P" secondAttribute="centerX" id="mKu-nv-35U"/>
                            <constraint firstItem="DpZ-WN-H0P" firstAttribute="top" secondItem="Ze5-6b-2t3" secondAttribute="topMargin" id="pRk-mv-AsV"/>
                            <constraint firstItem="DpZ-WN-H0P" firstAttribute="leading" secondItem="Ze5-6b-2t3" secondAttribute="leadingMargin" constant="-20" id="tTA-i8-RmJ"/>
                        </constraints>
                        <variation key="default">
                            <mask key="subviews">
                                <exclude reference="A2i-wB-g8r"/>
                                <exclude reference="oO6-pH-ZSn"/>
                            </mask>
                            <mask key="constraints">
                                <exclude reference="6Cg-Wn-KOF"/>
                                <exclude reference="eKJ-2Z-k4t"/>
                                <exclude reference="pRk-mv-AsV"/>
                                <exclude reference="tTA-i8-RmJ"/>
                                <exclude reference="729-ca-TzT"/>
                                <exclude reference="Qd5-HS-fXa"/>
                                <exclude reference="mKu-nv-35U"/>
                                <exclude reference="Bhr-0K-M5s"/>
                            </mask>
                        </variation>
                        <variation key="heightClass=regular">
                            <mask key="subviews">
                                <include reference="A2i-wB-g8r"/>
                                <include reference="oO6-pH-ZSn"/>
                            </mask>
                            <mask key="constraints">
                                <exclude reference="4id-99-KLr"/>
                                <include reference="6Cg-Wn-KOF"/>
                                <exclude reference="M0q-LH-WaU"/>
                                <exclude reference="YGe-3w-0mr"/>
                                <include reference="eKJ-2Z-k4t"/>
                                <include reference="pRk-mv-AsV"/>
                                <include reference="tTA-i8-RmJ"/>
                                <include reference="729-ca-TzT"/>
                                <include reference="Qd5-HS-fXa"/>
                                <include reference="mKu-nv-35U"/>
                                <include reference="Bhr-0K-M5s"/>
                                <exclude reference="VVT-Q7-nEb"/>
                            </mask>
                        </variation>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="53" y="375"/>
        </scene>
    </scenes>
    <resources>
        <image name="home_logo" width="176" height="54"/>
        <image name="launch_bg_4" width="640" height="960"/>
        <image name="title_login" width="170" height="25"/>
    </resources>
</document>
